/*
Theme Name: News Live 02
Theme URI: https://themeansar.com/free-themes/news-live/
Template: newsup
Author: Themeansar
Author URI: https://themeansar.com
Description: News live is a fast, clean, modern-looking Best Responsive News Magazine WordPress theme. The theme is fully widgetized, so users can manage the content by using easy to use widgets. News live is suitable for dynamic news, newspapers, magazine, publishers, blogs, editors, online and gaming magazines, newsportals,personal blogs, newspaper, publishing or review siteand any creative website. News live is SEO friendly, WPML,Gutenberg, translation and RTL ready. Live preview : https://demo.themeansar.com/newsup and documentation at https://docs.themeansar.com/docs/newsup/
Tags: blog,portfolio,news,grid-Layout,one-column,two-columns,three-columns,flexible-header,left-sidebar,right-sidebar,custom-background,custom-colors,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,post-formats,rtl-language-support,theme-options,sticky-post,threaded-comments,translation-ready,block-styles,wide-blocks
Version: 0.5.1629813766
Updated: 2021-08-24 14:02:46

*/

span.time {
    margin-left: 5px;
    line-height: 35px;
    font-size: 14px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    font-weight: 600;
    padding: 2px 4px;
}
.mg-headwidget.center .heacent {
    margin-top: unset !important;
    margin-top: 40px;
    color: #fff;
}
.mg-headwidget.center .logo-center, .mg-headwidget.center .navbar-header, .mg-headwidget.center .site-branding-text {
    float: none;
    text-align: center;
}
.mg-headwidget.center .navbar-brand {
    float: none;
    display: inline-block;
    font-weight: bold;
    margin: 8px auto 0;
}
.m-header {
    display: none;
}
.desk-header {
    display: flex;
}
.mg-blog-post.md {
    float: left;
    height: 236px;
    width: 49.8%;
}
.mg-blog-post.md .bottom h4 {
    font-size: 26px;
}
.mb1px {
    margin-bottom: 1px;
}
.mg-blog-post.lg.mins {
    margin-bottom: 30px;
    height: 222.5px;
    width: 100%;
}
.mg-blog-post.lg.mins h4.title {
    font-size: 22px;
}
.post-items ul:not(.post-categories) li a, .post-items ol:not(.post-categories) li a, .post-items table a, strong a, blockquote a, code a, p a, span:not(.author-name):not(.comments-link):not(.posted-on):not(.post-list) a, .navigation.posts-navigation .nav-links a:hover, .navigation.posts-navigation .nav-links a:hover, #cancel-comment-reply-link, .comment-reply-link {
    text-decoration: underline;
}
@media (max-width: 991.98px) {
.m-header {
    display: flex;
    justify-content: space-between;
}
.desk-header {
    display: none;
}
}
@media (max-width: 991px) {
.navbar-wp .navbar-nav > li> a i {
    display: none;
}
}
@media screen and (max-width: 767px) and (min-width: 240px) {
.mg-headwidget .navbar-wp .navbar-nav > li> a {
    border-bottom: 1px solid rgba(225,225,225,0.4);
    position: relative;
}
}
@media (min-width: 1200px) {
.mg-blog-post.md .bottom h4 {
    max-height: 65px;
    overflow: hidden;
}
}
